Guidelime.registerGuide(
[[
[N 58-60 Boosted Characters Part 2]
[D A guide for boosted characters to level 58-60 in pre-patch (taken from *Sage Guide*)\\*Website:* https://sage-guide.netlify.com\\*Discord:* https://discord.gg/jYNdkac\\Speed runners whose videos helped make this guide possible include Varrak, Xrewz, Bornlesszero and Judgement so make sure to check them out.]
[GA Alliance]

-- taken from 54-55 Plaguelands

[OC]====================================
[OC]    Western Plaguelands
[OC]====================================
|cFFfff8a3Fly from Light's Hope Chapel to [F Chillwind Camp], eta 02:22|r

[OC]Grind northeast to Marlene Redpath [G 49,78.5 Western Plaguelands] (49, 78.5)
       [QT5152 Auntie Marlene] [QA5153 A Strange Historian]

[OC]Just north in the middle of the graveyard [G 50,77 Western Plaguelands] (50, 77)
       [OC]Loot Joseph Redpath's Monument for Joseph's Wedding Ring

[OC]Run west to the other landbridge to Ruins of Andorhal
[OC]Grind north to Chromie's house [G 39.5,67 Western Plaguelands] (39.5, 67)
       [OC]Upstairs at Chromie
              [QT5153 A Strange Historian] [QA5154 The Annals of Darrowshire]
              [QA4971 A Matter of Time]
              [OC]Drag Temporal Displacer onto your skill bars

[OC]Near the glowing grain silos in Ruins of Andorhal
       [OC]Get ready for a hard fight!
       [OC]It will summon waves of 3 Temporal Parasite (Slow) at a time
       [OC]Use Temporal Displacer to summon Temporal Parasite
       Do [QC4971 A Matter of Time] (Kill 15 Temporal Parasite (Slow))

[OC]Grind southeast to the the main hall [G 43.5,70 Western Plaguelands] (43.5, 70)
       [OC]There are many Musty Tome on the floor
       [OC]If you loot the wrong one you will die
       [OC]Hover your cursor over the tomes
              [OC]The real tome's pages are all the same color
              [OC]The fake tome's pages have a dark upper half
              [OC]Loot it for [QC5154 Annals of Darrowshire]

[OC]Grind northwest back to Chromie's house [G 39.5,67 Western Plaguelands] (39.5, 67)
       [OC]Upstairs at Chromie
              [QT4971 A Matter of Time]
                     [OC]|cFFa335ee[A Mage, Priest, Warlock]Mage, Priest, Warlock:|r Orchid Amice
              [QA4972 Counting Out Time]
              [QT5154 The Annals of Darrowshire] [QA5210 Brother Carlin]

[OC]Grind around Ruins of Andorhal looking for Small Lockbox
       Do [QC4972 Counting Out Time] (Loot Small Lockbox for 5 Andorhal Watch)

[OC]Grind back to Chromie's house [G 39.5,67 Western Plaguelands] (39.5, 67)
       [OC]Upstairs at Chromie
              [QT4972 Counting Out Time]

-- taken from 56-67 Plaguelands

Hearth to [H Light's Hope Chapel]

[OC]At Light's Hope Chapel
       [OC]On the east side at Carlin Redpath
              [QT5210 Brother Carlin] [QA5181 Villains of Darrowshire]
       [OC]At Duke Nicholas Zverenhoff
              [OC]! Minion's Scourgestones as many times as you can
       [OC]At Craftsman Wilhelm, [R][V]
       [OC]Just south at Caretaker Alen
              [QA5281 The Restless Souls]

[OC]Grind far northwest to Northdale near the lake [G 71,36 Eastern Plaguelands] (71, 36)
       Do [QC5542,3 Demon Dogs] (Kill 5 Frenzied Plaguehound (Aoe'able))

[OC]Run west to Plaguewood near Stratholme
       Do [QC5903 A Plague Upon Thee] (Loot Large Termite Mound for 100 Plagueland Termites)

[OC]Grind southwest to the house at [G 14.5,34 Eastern Plaguelands] (14.5, 34)
       At Egan, [QT5281 The Restless Souls], skip follow up
       At Augustus the Touched, [QA6164 Augustus' Receipt Book]

[OC]Grind just northeast to the inn at [G 17.5,31 Eastern Plaguelands] (17.5, 31)
       [OC]Upstairs, to the right and toward the back
       Do [QC6164 Augustus' Receipt Book] (Loot Augustus' Receipt Book for Augustus' Receipt Book)

[OC]Grind southwest back to the house at [G 14.5,34 Eastern Plaguelands] (14.5, 34)
       At Augustus the Touched, [QT6164 Augustus' Receipt Book]

[OC]Run far southeast to the lake [G 51,50 Eastern Plaguelands] (51, 50)
       [OC]Underwater
              Do [QC5181,1 Villains of Darrowshire] (Loot Horgus' Skull for Skull of Horgus)

[OC]Grind south toward the ravine [G 54,66 Eastern Plaguelands] (54, 66)
       Do [QC5542,2 Demon Dogs] (Kill 5 Plaguehound (Aoe'able))

[OC]Drop down into the ravine at the Shattered Sword of Marduk [G 54,66 Eastern Plaguelands] (54, 66)
       Do [QC5181,2 Villains of Darrowshire] (Loot Shattered Sword of Marduk for Shattered Sword of Marduk)
       [OC]Run southwest to exit the ravine

[OC]Grind west to the western coast
       Finish [QC5542 Demon Dogs] (Kill 20 Plaguehound Runt (Aoe'able)) [O]
       Finish [QC5544 Carrion Grubbage] (Kill Carrion Grub (Aoe'able) for 15 Slab of Carrion Worm Meat)

[OC]Run west to the western coast then run north to Tirion Fordring
       [QT5542 Demon Dogs]
       [QT5543 Blood Tinged Skies]
       [QT5544 Carrion Grubbage]
       [QA5742 Redemption]
       [OC]Type /sit
       [OC]Speak to Tirion Fordring through the entire dialog
       [QT5742 Redemption] [QA5781 Of Forgotten Memories]

[OC]Grind far southeast all the way to The Undercroft [G 28,87 Eastern Plaguelands] (28, 87)
              [OC]Get ready for a fight
              [OC]Loot the Loose Dirt Mound
                     Do [QC5781 Of Forgotten Memories] (Kill Mercutio Filthgorger for Taelan's Hammer)
              [OC]Grind down the crypt [G 27,85 Eastern Plaguelands] (27, 85)
                     Do [QC6021 Zaeldarr the Outcast] (Kill Zaeldarr the Outcast for Zaeldarr's Head)
                     [OC]Loot Torn Scroll
                            [QA6024 Hameya's Plea]

[OC]Run northwest to the western coast then run north to Tirion Fordring
       [QT5781 Of Forgotten Memories] [QA5845 Of Lost Honor]

[OC]Run south to the bridge then west to Western Plaguelands

[OC]Run southwest to Chillwind Camp
       At Nathaniel Dumah, [QT5903 A Plague Upon Thee] [QA5904 A Plague Upon Thee]
       [OC]At Leonard Porter, [R][V]
       [OC]Destroy extra Plagueland Termites

[OC]Run far northeast to the Northridge Lumber Camp
       [OC]Just northeast at Kirsta Deepshadow [G 52,28 Western Plaguelands] (52, 28)
              [QA6004 Unfinished Business]

[OC]Just southwest at the Northridge Lumber Camp (Prime Aoe)
       [OC]Loot the Northridge Lumber Mill Crate, click through dialog
       Loot Termite Barrel, [QT5904 A Plague Upon Thee] [QA6389 A Plague Upon Thee]

[OC]Just southeast at the other Scarlet Crusade camps
       Do [QC6004 Unfinished Business] (Kill 2 Scarlet Medic (Heal), 2 Hunter, 2 Mage, 2 Knight (Disarm))

[OC]Run northwest back to the Northridge Lumber Camp
       [OC]Just northeast at Kirsta Deepshadow [G 52,28 Western Plaguelands] (52, 28), west of the road
       [QT6004 Unfinished Business]

[OC](HIGH DEATH ALERT)
       At Kirsta Deepshadow, [QA6023 Unfinished Business]
       [OC]Grind southeast to Huntsman Radley [G 58,36 Western Plaguelands] (58, 36)
              Do [QC6023,1 Unfinished Business] (Kill Huntsman Radley (Deadly))
       [OC]Grind north along the road to Cavalier Durgen [G 55,23.5 Western Plaguelands] (55, 23.5)
              Do [QC6023,2 Unfinished Business] (Kill Cavalier Durgen (Stun))
       [OC]Run southwest to Kirsta Deepshadow [G 52,28 Western Plaguelands] (52, 28)
              [QT6023 Unfinished Business] [QA6025 Unfinished Business]
       [OC]Run northwest to Hearthglen
              [OC]You can just run around the top of the tower to get credit
              [OC]or grind to the top the tower to overlook Hearthglen
              Do [QC6025 Unfinished Business][G 45.6,18.6 Western Plaguelands]
       [OC]Run south to Kirsta Deepshadow [G 52,28 Western Plaguelands] (52, 28)
              [QT6025 Unfinished Business] 6.2k

[OC]Run south to Chillwind Camp
       At Nathaniel Dumah, [QT6389 A Plague Upon Thee]

|cFFfff8a3Hearth to [H Light's Hope Chapel] [V]|r
       At Carlin Redpath, [QT5181 Villains of Darrowshire]
       [OC]At Duke Nicholas Zverenhoff
              [OC]! Minion's Scourgestones as many times as you can
              [OC]Use all Argent Dawn Valor Token
       [OC]At Craftsman Wilhelm, [R][V]

[OC]Just south at Caretaker Alen
       [QT6021 Zaeldarr the Outcast]

[OC]Run far northwest to the lake at Northdale [G 71,34 Eastern Plaguelands] (71, 34)
       [OC]Underwater
              Do [QC5845 Of Lost Honor] (Loot Symbol of Lost Honor for Symbol of Lost Honor)

[OC](HIGH DEATH ALERT)
       [OC]Run northwest to Zul'Mashar
              [OC]Grind carefully to Infiltrator Hameya [G 70,17.5 Eastern Plaguelands] (70, 17.5)
              Do [QC6024 Hameya's Plea] (Kill Infiltrator Hameya for Hameya's Key)
       [OC]Run far southwest to The Undercroft [G 28,86 Eastern Plaguelands] (28, 86)
              Loot Mound of Dirt, [QT6024 Hameya's Plea]

[OC]Run south around the mountains and then west to the western coast
[OC]Run north to Tirion Fordring
       [QT5845 Of Lost Honor] [QA5846 Of Love and Family]

[OC]Run south to the bridge then west to Western Plaguelands

[OC]Run south across the water to the island Caer Darrow
       [OC]At Artist Renfray [G 66,75.5 Western Plaguelands] (66, 75.5)
              [QT5846 Of Love and Family]

[OC]====================================
[OC]    Finished
[OC]====================================
[OC]This guide was an extract taken out of Sage guide
[OC]Hey I'm Sage, welcome to my guides for World of Warcraft!
[OC]My goal was to create a valuable resource for the classic wow community.
[OC]I release my projects for free and hope you value them enough to donate.
[OC]*Site:* https://sage-guide.netlify.com
[OC]*Discord:* https://discord.gg/jYNdkac
[OC]Copyright (C) 2019 Tim Brown. All rights reserved.
]], "Boosted Characters")
